cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot find McAfee Agent 4 Patch 1

Hi all,

I'm trying to get McAfee Agent for Windows 4.0 with Patch 1, but I cannot find it after I logon to the McAfee software download website.
I can see the previous version of the Agent and also a new Agent ePO extension.
Can anyone help me with this problem?

Thanks in advance.
7 Replies
gmc_za
Level 7
Report Inappropriate Content
Message 2 of 8

RE: Cannot find McAfee Agent 4 Patch 1

It hasn't been released yet - not sure when it will be:

https://kc.mcafee.com/corporate/index?page=content&id=KB53238&actp=search&searchid=1226300419130


Summary
Build number for each of the applicable versions:
4.0.0.1345 - Windows

Release date: September 8th, 2008

McAfee Agent 4.0 Patch 1 is currently is the Managed Release cycle. See KB51542 for detailed information on Patch release cycles.

RE: Cannot find McAfee Agent 4 Patch 1

Thanks gmc_za!
So 4.0.0.1345 is the latest official version? If it is, then I've still got a problem, because I can only download build .1180 which was released in May sad
gmc_za
Level 7
Report Inappropriate Content
Message 4 of 8

RE: Cannot find McAfee Agent 4 Patch 1

The latest is 4.0.0.180 - patch 1 or the hotfixes haven't been released to the public yet.
gmc_za
Level 7
Report Inappropriate Content
Message 5 of 8

RE: Cannot find McAfee Agent 4 Patch 1

Its now available for download under your grant no.

RE: Cannot find McAfee Agent 4 Patch 1

It would appear that this is only compatible with VirusScan 8.5 Patch 7:

VirusScan Enterprise 8.0i, 8.5i (Patch 7 and above), and 8.7i (with AntiSpyware Enterprise)

Correct?
akl71
Level 10
Report Inappropriate Content
Message 7 of 8

RE: Cannot find McAfee Agent 4 Patch 1


Seems to be correct but makes no sense for me that McAfee Agent Patch 1 depends on VSE 8.5 Patch 7 beacause you even can install the agent without VSE (any version) installed.
gmc_za
Level 7
Report Inappropriate Content
Message 8 of 8

RE: Cannot find McAfee Agent 4 Patch 1

Can't see why its reliant on patch 7 - makes no sense. Unless they only tested it with Patch 7? IMO it should work on all versions